Subject: My Internet Access

From: Russell King <[email-masked]>
Date: Thu, 1 Oct 1998 09:05:01 +0100 (BST)

Hi All,

I am currently unable to access the internet at home, so please bear
with me - normal service will be restored as soon as possible.

This means that I will not be reading my personal mail for a time
(nor will about 10 replies I have go out), however I will try to do
what I can from work (probably during Lunchtimes only).

I don't know when I'll be back on line however.
--
Russell King ([email-masked])

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]